Bug 988922 - fancontrol systemd service file not installed
fancontrol systemd service file not installed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 13:41 EDT by Jaromír Cápík
Modified: 2016-01-31 20:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-30 12:41:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaromír Cápík 2013-07-26 13:41:04 EDT
Currently we don't install systemd service file for fancontrol even when it is present in the source package. It needs to be checked and installed if it does the job correctly.

Note You need to log in before you can comment on or make changes to this bug.